Activity log for bug #1849278

Date Who What changed Old value New value Message
2019-10-22 08:43:08 Kent Lin bug added bug
2019-10-22 08:43:41 Kent Lin bug task added linux-oem-osp1 (Ubuntu)
2019-10-22 20:58:45 Timo Aaltonen nominated for series Ubuntu Bionic
2019-10-22 20:58:45 Timo Aaltonen bug task added linux-oem-osp1 (Ubuntu Bionic)
2019-10-22 21:01:34 Timo Aaltonen description Add-new-CNL-PCH-ID-seen-on-a-CML-platform for https://bugs.freedesktop.org/show_bug.cgi?id=112051 Fix patch: https://bugs.freedesktop.org/attachment.cgi?id=145786 [Impact] Fix 'eDP powered off while attempting aux channel communication' warnings. Add-new-CNL-PCH-ID-seen-on-a-CML-platform for https://bugs.freedesktop.org/show_bug.cgi?id=112051 Fix patch: https://bugs.freedesktop.org/attachment.cgi?id=145786 [Test case] boot an affected machine, check that dmesg doesn't show the warning anymore [Regression potential] None, adds a pci-id
2019-10-22 21:01:51 Timo Aaltonen linux-oem-osp1 (Ubuntu Bionic): status New Fix Committed
2019-10-23 08:31:21 Launchpad Janitor linux-oem-osp1 (Ubuntu): status New Confirmed
2019-11-12 02:50:29 You-Sheng Yang bug added subscriber You-Sheng Yang
2019-11-12 22:32:06 Launchpad Janitor linux-oem-osp1 (Ubuntu Bionic): status Fix Committed Fix Released
2019-11-12 22:32:06 Launchpad Janitor cve linked 2018-12207
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-0154
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-0155
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-11135
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-15098
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-15793
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-17052
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-17053
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-17054
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-17055
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-17056
2019-11-12 22:32:06 Launchpad Janitor cve linked 2019-17666
2019-11-13 07:40:42 You-Sheng Yang bug task added linux (Ubuntu)
2019-11-13 07:40:54 You-Sheng Yang nominated for series Ubuntu Focal
2019-11-13 07:40:54 You-Sheng Yang bug task added linux (Ubuntu Focal)
2019-11-13 07:40:54 You-Sheng Yang bug task added linux-oem-osp1 (Ubuntu Focal)
2019-11-13 07:40:54 You-Sheng Yang nominated for series Ubuntu Eoan
2019-11-13 07:40:54 You-Sheng Yang bug task added linux (Ubuntu Eoan)
2019-11-13 07:40:54 You-Sheng Yang bug task added linux-oem-osp1 (Ubuntu Eoan)
2019-11-13 07:41:12 You-Sheng Yang linux (Ubuntu Bionic): status New Won't Fix
2019-11-13 08:00:07 Ubuntu Kernel Bot linux (Ubuntu): status New Incomplete
2019-11-13 08:00:13 Ubuntu Kernel Bot linux (Ubuntu Eoan): status New Incomplete
2019-11-13 08:35:27 Timo Aaltonen linux (Ubuntu Eoan): status Incomplete Won't Fix
2019-11-13 08:35:30 Timo Aaltonen linux (Ubuntu Focal): status Incomplete Won't Fix
2019-11-13 08:36:23 You-Sheng Yang linux (Ubuntu Eoan): status Won't Fix Invalid
2019-11-13 08:36:28 You-Sheng Yang linux (Ubuntu Focal): status Won't Fix Invalid
2019-11-13 08:36:34 You-Sheng Yang linux-oem-osp1 (Ubuntu Eoan): status New Invalid
2019-11-13 08:36:39 You-Sheng Yang linux-oem-osp1 (Ubuntu Focal): status Confirmed Invalid
2019-12-03 13:02:33 Launchpad Janitor linux-oem-osp1 (Ubuntu Eoan): status Invalid Fix Released
2019-12-03 13:02:33 Launchpad Janitor cve linked 2019-15794
2020-01-14 09:08:19 Anthony Wong intel: status New Fix Released